---
title: grid
layout: command
version: 0.59.0
---

Renders the output to a textual terminal grid.

## Signature

```> grid --width --color --separator```

## Parameters

 -  `--width {int}`: number of terminal columns wide (not output columns)
 -  `--color`: draw output with color
 -  `--separator {string}`: character to separate grid with

